<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="2dp">

  <item
    android:bottom="2dp"
    android:left="-2dp"
    android:right="-2dp"
    android:top="-2dp">
    <shape
      android:shape="rectangle">

      <stroke
        android:color="@color/colorBlackShadow"
        android:width="2dp"/>
      <solid
        android:color="@color/newPrimaryColor"></solid>
    </shape>

  </item>
</layer-list>
